<? $defines = Zend_Registry::get('defines'); ?>
<div class="container-fluid bubbles">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-12 col-lg-9 py-2 left-col">
                <div class="bubble-top-items">
                    <div>
                        <legend><strong>Status Messages</strong></legend>
                    </div>
                </div>
                <div class="d-flex">
                    <div class="filters bubble-filters">
                        <form>
                            <div class="bubble-filter bubble-filters">
                                <select class="custom-select mr-3 bubble-city-select" name="city">
                                    <option value="" selected="">Select City</option>
                                    <?php foreach ($this->cities as $city): ?>
                                        <option value="<?= $city->id ?>" <?= ( $this->city == $city->id ) ? 'selected' : '' ;?>><?= $city->title?></option>
                                    <?php endforeach; ?>
                                </select>
                            </div>
                        </form>
                    </div>
                    <a href="#" class="bubble-search">
                        <button class="btn btn-blue">
                            <b>Search</b>
                        </button>
                    </a>
                </div>
                <hr>
                <div class="content-wrapper bubble-p bubble-texts" id="bubble-area">
                    <? if($this->bubbles['count'] > 0): ?>
                        <?= $this->render('bubble/index.phtml') ?>
                    <?else:?>
                        <div>There are no Status Messages for <strong><?= Model_Cities::getById($this->city)->title?></strong></div>
                    <? endif; ?>
                </div>
            </div>
            <?= $this->render('right-sidebar/right-sidebar.phtml') ?>
        </div>
    </div>
</div>